@charset "utf-8";
/* CSS Document */

#abouttext {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:14px;
	color:#666666; 
	text-align:left;
	line-height: 1.5em;
	}
	
#links {
	text-decoration: none;
	color:#666666;
	}
	
#client {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
	text-align:center;
	font-weight:bold;
}
